package com.hwrj.cloud.common.util;

/**
 * 模板id
 */
public enum SMSEnum {

    AUTHENTICATION("身份验证", "SMS_157230327"),

    LOGIN_CONFIRMATION("登录确认", "SMS_157230326"),

    ABNORMAL_LOGIN("登录异常", "SMS_157230325"),

    USER_REGISTRATION("用户注册", "SMS_157230324"),

    CHANGE_PASSWORD("修改密码", "SMS_157230323"),

    INFORMATION_CHANGE("信息变更", "SSMS_157230322");
    /**
     * 名称
     */
    private String name;
    /**
     * 编码
     */
    private String code;

    SMSEnum(String name, String code) {
        this.name = name;
        this.code = code;
    }

    public String getName() {
        return name;
    }

    public String getCode() {
        return code;
    }
}
